.documento .dashboard_line .link a {
	font-size: 12px;
}

.documento .dashboard_line img {
	vertical-align: middle;
}

.documento .line .ilustracao
{
    float:left;
    margin-right: 10px;
}

.documento .line .link {
	margin-bottom: 5px;
	/*float:left;*/
	/*width: 470px;*/
}

.documento .line a {
	padding-left: 5px;
}

.documento .line {
	/*border: 1px #999999 solid;
	padding: 10px;*/
}

.documento .line.documento-hover {
	background-color: #EEEEEE;
}

.documento .line,
.documento .line .descricao
{
	/*-moz-border-radius: 5px;*/
}

.documento .line {
	/*padding: 10px;
	border: 1px solid #CCCCCC;*/
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
    padding: 5px 0;
}

.documento .line.documento-hover {
	background-color: #EEEEEE;
}

.documento .line .descricao {
	/*border: 1px solid #CCCCCC;*/
	padding: 10px;
	background-color: #F4F4F4;
}

.documento .line .publicado {
	font-style: italic;
	font-size: 10px;
	padding-left: 25px;
	color: #000;
	text-align: left;
}

.documento .line .link-descricao {
    background: url(../images/arrow_collapse.gif) no-repeat right center;
    width:20px;
    float:right;
    height:20px;
    display: none;
}

.documento.documento-activo .line .link-descricao {
    background: url(../images/arrow_expand.gif) no-repeat right center;
    width:20px;
    height:20px;
    float:right;
}
/*
.documento .line .link {
    background: url(../images/arrow_collapse.gif) no-repeat center right;
}

.documento-activo .line .link {
    background: url(../images/arrow_expand.gif) no-repeat right center;
}
*/
.documento .line.documento .link-descricao a {
    font-weight: bold;
    color: #999999;
    padding-left: 15px;
    background: url(../images/bullet-down.png) no-repeat left top;
    background-position: 0px 1px;
}